 @import url(responsive.css);

.pl2{
    padding-left: 2rem;
}
.text-left{ text-align: left !important; } 
.section-1,
.section-2,
.section-3,
.section-4{
    padding: 8rem 0 ;
}

a.tipLink,
body a {
    color: #2398ea;
}

.section-2{  background-image: none; }
.section-contents,
.section-3{  background-color: transparent; }

img.img-responsive{
    margin: auto;
    width: 100%;
}
img{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


.defTextRed{  color: #481100; }
.defTextBlack{    color: #333333;    }
.textBlue1{ color:#5E80B6; }
.textBlue2{ color:#008096; }
.fz18{  font-size: 1.8rem; }
.fz20{  font-size: 2rem; }
.fz22{  font-size: 2.2rem; }
.fz24{  font-size: 2.4rem; }
.fz26{  font-size: 2.6rem; }
.fz28{  font-size: 2.8rem; }
.fz32{  font-size: 3.2rem; }
.fz38{  font-size: 3.8rem; }

.tsukuReg{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.tsukuBold{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.f2rem{ font-size: 2rem; }

div.contents-wrapper{
    /*background-color: #D0CFCF;*/
}
 
 #mainContents{
    background:  url(../img/back_yellow.jpg)   repeat center  top ;
    background-size:  contain;
 }


div.secTitleWrap{
    min-height: 140px;
    /*height:*/ 
    margin: auto;
/*    background: 
     url(../img/line_brown.png) repeat-x left  top,
    url(../img/line_brown.png) repeat-x left  bottom,
    url(../img/back_white.png);*/
    background: url(../img/back_white2.png) repeat-x left  top , url(../img/back_check3.jpg) repeat left  top;
    /*background-size: contain, 122%;*/
    background-size: contain, 92%;
    background-position: center,center -48rem;

}

#titleProducts{ height: 95px; }


h2.itemMainCatch{
    font-size: 2.5rem;
    margin-bottom: 1rem;
    overflow: visible;
    line-height: 1.5;
}

h2.itemMainCatch > span+br+span{
    margin-top: 1.25rem;
}

h2.itemMainCatch > span{
    display: inline-block;
    line-height: 1.75;
    padding: 0rem 1.5rem;
    background-color: #FFB790;
}

.itemExpTx{
    /*font-size: 1.75rem;*/
    font-size: 1.5rem;
    line-height: 2;
}
.itemMainCatch+.itemExpTx{
    margin-top: 4rem;
}




#mainContents .priceBtn{
    background-color: #B9574D;
    padding: 2.0rem 4.5rem;
    text-align: center;
    /*margin: 1rem auto;*/
    line-height: 1;
    color: #fff;
    font-weight: bold;
    font-size: 2.0rem;
    border-radius: 6rem;
    letter-spacing: 0.1rem;
    display: inline-block;
}


.imgRot180{
    -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
}

.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.offset-1{margin-left:8.333333%}
.offset-2{margin-left:16.666667%}
.offset-3{margin-left:25%}
.offset-4{margin-left:33.333333%}
.ml4rem{ margin-left: 4rem; }
.mt1rem{ margin-top: 1rem; }
.mt2rem{ margin-top: 2rem; }
.mt4rem{ margin-top: 4rem; }
.defLetterSpace{    letter-spacing: 1rem;}
.defLetterSpaceNrw{    letter-spacing: 0.25rem;}
.defLineHeight{    line-height: 2; }
.defLineHeight2{    line-height: 2.25; }
.defPinkColor{ color: #D86480; }
.weight100{ font-weight: 100; }
.weight300{ font-weight: 300; }
.blueBorder{  border:1px solid #2C92CE; }
.posRelative{ position: relative; }
.posAbs{ position: absolute; }
.mAuto{ margin: auto; }
.w100{ width:100%; }
.w60{ width:60%; }
.w50{ width:50%; }
.w25{ width:25%; }
.w25{ width:20%; }
a.buyLink:hover{   opacity: 0.8;}
html body .priceTx > sup{ vertical-align: super; }
.flex{ display: flex; }

 /*========================================= 202109 handcream ================================================*/
#mainContents .defGreen{     color: #385541;  }
 .defPadUpBtm{
     padding-top: 6rem;
     padding-bottom: 6rem;
 }
 
 #mainContents{
    font-family:  'Jost', "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
 }
 
/*#section1{ margin: 4rem auto;  background-color: white; }*/
#new_course{
    right: 3%;
    bottom: 3%;
    width: calc(6rem + 8vw);
    max-width: calc(6rem + 8vw);
}

#section1 {  background-color: #C5C7C9; }
#section1 #item3pcs{  margin-left: -21rem; }

#section2 div.main-contents-inner2,
#section2{ 
        min-height: 150vh; 
}

#section2{ 
    background-image: linear-gradient(to bottom, rgba(0,30,0, 0.1), rgba(0, 55, 0, 0.2)) , url(../img/back_tree1.jpg) ;
    background-size: cover;
    color: white;
    background-repeat: repeat-y;
    background-position: center top;

}

#section2 div.main-contents-inner2{
    background-image: url(../img/back_tree1.jpg) ;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

#section2inner{  }

#titleRespect > small,
#titleRichness > small,
#titleHarmony > small{ font-size: 3rem; }


#titleRenew,
#titleRespect,
#titleRichness,
#titleHarmony{
    margin-top: calc(6rem + 5vw);
    font-size: 6rem;
    font-weight: normal;
    line-height: 1.2;
}

#section0 #titleRenew,
#section3 #titleRespect{
    margin-top: calc(0rem + 3vw);
}


#experienceFig,
div.materialWrap{ margin: 12rem auto; }

div.materialTip > div img.shadow{ filter: drop-shadow(13px 15px 5px rgba(0,0,0,0.72)); }
div.materialTip > div+div{ padding-left: 3%; padding-top: 2%; }
div.materialTip > div,
div.materialTip > div+div{
    text-align: left;
    font-size: 3rem;
}
div.materialTip+div.materialTip{ margin-top: 12%; }

#section0,
#section5,
#section3,
#experienceFig{
    background-color: #EDEDED;
    text-align: center;
    padding: 2% 2% 5rem 2%;
}

#figTreeWrap{ margin: 2%; }

#kaoriExp{
    margin: 2rem auto;
    padding: 4rem;
    border:1px solid #385541;
    max-width: 48%;
    white-space: nowrap;
}

#aromaticTitle{ font-size: calc(3.8rem + 1vw); }

#section3 div.natureTip{ padding: 4rem 5rem; }

#section3 div.natureTip h3{ margin-top:2rem; }
#section3 div.natureTip h3+p{ margin-top:0.5rem; }

#section4{
    background-image: url(../img/back_forest2.jpg) ;
    background-position: center bottom -12vw;
    background-repeat: no-repeat;
    background-size: cover;
}

#section4 h2{
    line-height: 36rem;
    font-size: 6rem;
    color: white;
}

img.buyLink{
    height: 5rem;
}

.itemPhotoWrap{
    margin: 5rem 0 auto 37%;
    width: 45%;
    text-align: center;
}

.itemSpecs{
    margin-top: 12rem;
    padding-left: 2rem;
}

p.price{
    font-size: 4.0rem;
    text-align: left;
    font-weight: bold;
}
p.price > small{
    margin-left: -1.5rem;
    font-size: 2rem;
    font-weight: normal;
}


.itemName{
    margin-top: 2.5rem;
    margin-bottom: auto;
    text-align: left;
    font-size: 2.0rem;
    letter-spacing: -0.5px;
    font-weight: normal;
    line-height: 1.5;
}

.itemCatch{
    color: #222;
    
}

div.itemMaterialExp{
    display: flex;
    flex-wrap: wrap;
    margin: 3rem auto 2rem auto;
    width: 100%;
}

img.freeCatch{
    margin-right: 3%;
    max-width: 22%;
    flex: 0 0 22%;
    width: 22%;
}
.itemSozaiList{
    margin-top: 0.75rem;
    font-size: 1.45rem;
    flex: 0 0 72%;
    line-height: 1.65;
    text-align: left;
}

div.itemMaterialPicWrap{
    display: flex;
    flex-wrap: wrap;
    
}

.matPicTip {
    margin: 0 1% auto auto;
    flex: 0 0 16%;
    line-height: 1.25;
    width: 16%;
    padding: 0;
    font-size: 1.2rem;
    letter-spacing: -0.5px;
}

.matPicTip.mt1rem{ margin-top: 1rem; }


.matPicTip img{
width: auto;
    max-height: 9rem;
    border-radius: 14rem;
    border: 2px solid #ededed;
    padding: 0;
    filter: drop-shadow(0px 0px 1px #385541);
    margin-bottom: 0.5rem;
}

div.itemTip+div.itemTip{
    margin-top: 14rem;
}

#item3 div.itemPhotoWrap{
    margin: 5rem 5% auto 5%;
    width:90%;
}

#item3 a.buyLink img.buyLink{ margin-left: 2rem; }

#section7{
    background-image:  url(../img/back_foot_tree2.jpg) ;
    background-size: cover;
    color: white;
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 12rem;
}
#section7 h2{
    letter-spacing: 0.2rem;
}

#section7 div.brandTip div{
    width: 96%;
    margin: auto 2%;
    text-align: center;
    border:1px solid #03423D;
    background-color: rgba(255,255,255,1);
    padding: 1rem;
    min-height: 12rem;
    line-height: 10rem;
}

#section7 div.brandTip img{
    padding: 2rem 0;
    max-height: 10rem;
}

#section7 div.brandTip img#logo_fruitg{ padding-top: 0.25rem;padding-bottom: 0.25rem; }

#allLineup:hover{   opacity: 0.8;}
#allLineup{
background-color: #446360;
    color: white;
    line-height: 1.75;
    margin: 6rem auto;
    max-width: 80%;
    font-size: 2rem;
    padding: 1.5rem 0;
    width: 35rem;
    display: block;
    font-weight: 300;
    text-decoration: none;
    
}

#teikInfoWrap{
/*    background-image:  url(../img/teiki_info_pc.svg);*/
/*    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;*/
    margin: auto 20% 10rem 20%;
    
}

#teikInfoWrap #teikiAttnTxt{
    padding: 229px 5rem 0 5rem;
    color: #2A3B25;
    z-index: 100;
}

#teikInfoWrap #alertText{
    color: #2A3B25;
    z-index: 100;
    font-weight: bold;
    text-align: right;
    padding-right: 3rem;
}

#teikInfoWrapBg{
    top:0;
    left: 0;
    width: 100%;
    z-index: 1;
    
}

#teikiMarkBottom{
    top:-2rem;
    left: -4rem;
    z-index: 1;
    max-width: 180px;
    /*width:*/ 
}

#yahooLink,
#rakutenLink,
#allLineup{
background-color: #446360;
    color: white;
    line-height: 1.75;
    margin: 6rem auto;
    max-width: 80%;
    font-size: 2rem;
    padding: 1.5rem 0;
    width: 35rem;
    display: block;
    font-weight: 300;
    text-decoration: none;
    text-align:center;
}
#yahooLink{ width:38rem; }